---
references:
- id: AlexanderianFast2016
  accessed:
    - year: 2022
      month: 1
      day: 6
  author:
    - family: Alexanderian
      given: Alen
    - family: Petra
      given: Noemi
    - family: Stadler
      given: Georg
    - family: Ghattas
      given: Omar
  citation-key: AlexanderianFast2016
  container-title: SIAM Journal on Scientific Computing
  container-title-short: SIAM J. Sci. Comput.
  DOI: 10.1137/140992564
  ISSN: 1064-8275
  issue: '1'
  issued:
    - year: 2016
      month: 1
      day: 1
  page: A243-A272
  publisher: Society for Industrial and Applied Mathematics
  title: >-
    A Fast and Scalable Method for A-Optimal Design of Experiments for
    Infinite-dimensional Bayesian Nonlinear Inverse Problems
  type: article-journal
  URL: http://arxiv.org/abs/1410.5899
  volume: '38'

- id: AlexanderianOptimal2021
  accessed:
    - year: 2022
      month: 1
      day: 6
  author:
    - family: Alexanderian
      given: Alen
  citation-key: AlexanderianOptimal2021
  container-title: arXiv:2005.12998 [math]
  issued:
    - year: 2021
      month: 1
      day: 28
  title: >-
    Optimal Experimental Design for Infinite-dimensional Bayesian Inverse
    Problems Governed by PDEs: A Review
  type: article-journal
  URL: http://arxiv.org/abs/2005.12998

- id: ArrasIntroduction1998
  author:
    - family: Arras
      given: Kai Oliver
  citation-key: ArrasIntroduction1998
  issued:
    - year: 1998
  language: en
  page: '22'
  title: >-
    An Introduction To Error Propagation: Derivation, Meaning and Examples of
    Equation CY = FX CX FXT
  type: article-journal
  URL: http://srl.informatik.uni-freiburg.de/papers/arrasTR98.pdf

- id: BishopPattern2006
  author:
    - family: Bishop
      given: Christopher M.
  call-number: Q327 .B52 2006
  citation-key: BishopPattern2006
  collection-title: Information science and statistics
  event-place: New York
  ISBN: 0-387-31073-8
  issued:
    - year: 2006
  number-of-pages: '738'
  publisher: Springer
  publisher-place: New York
  title: Pattern recognition and machine learning
  type: book

- id: BreslowApproximate1993
  accessed:
    - year: 2016
      month: 9
      day: 2
  author:
    - family: Breslow
      given: N. E.
    - family: Clayton
      given: D. G.
  citation-key: BreslowApproximate1993
  container-title: Journal of the American Statistical Association
  container-title-short: Journal of the American Statistical Association
  DOI: 10.2307/2290687
  ISSN: 0162-1459
  issue: '421'
  issued:
    - year: 1993
  page: 9-25
  title: Approximate Inference in Generalized Linear Mixed Models
  type: article-journal
  URL: >-
    https://www.math.ntnu.no/inla/r-inla.org/case-studies/Breslow-Clayton/breslow-clayton-1993.pdf
  volume: '88'

- id: DaxbergerLaplace2021
  accessed:
    - year: 2021
      month: 11
      day: 2
  author:
    - family: Daxberger
      given: Erik
    - family: Kristiadi
      given: Agustinus
    - family: Immer
      given: Alexander
    - family: Eschenhagen
      given: Runa
    - family: Bauer
      given: Matthias
    - family: Hennig
      given: Philipp
  citation-key: DaxbergerLaplace2021
  container-title: arXiv:2106.14806 [cs, stat]
  issued:
    - year: 2021
      month: 10
      day: 30
  title: Laplace Redux — Effortless Bayesian Deep Learning
  type: paper-conference
  URL: http://arxiv.org/abs/2106.14806

- id: FlaxmanFast2015
  author:
    - family: Flaxman
      given: Seth
    - family: Wilson
      given: Andrew Gordon
    - family: Neill
      given: Daniel B
    - family: Nickisch
      given: Hannes
    - family: Smola
      given: Alexander J
  citation-key: FlaxmanFast2015
  issued:
    - year: 2015
  language: en
  page: '10'
  title: Fast Kronecker Inference in Gaussian Processes with non-Gaussian Likelihoods
  type: paper-conference

- id: FoongInBetween2019
  accessed:
    - year: 2021
      month: 8
      day: 23
  author:
    - family: Foong
      given: Andrew Y. K.
    - family: Li
      given: Yingzhen
    - family: Hernández-Lobato
      given: José Miguel
    - family: Turner
      given: Richard E.
  citation-key: FoongInBetween2019
  container-title: arXiv:1906.11537 [cs, stat]
  issued:
    - year: 2019
      month: 6
      day: 27
  title: '''In-Between'' Uncertainty in Bayesian Neural Networks'
  type: article-journal
  URL: http://arxiv.org/abs/1906.11537

- id: GoradParameter2020
  author:
    - family: Gorad
      given: Ajinkya
    - family: Zhao
      given: Zheng
    - family: Särkkä
      given: Simo
  citation-key: GoradParameter2020
  event-title: MLSP
  issued:
    - year: 2020
  language: en
  page: '6'
  title: >-
    Parameter estimation in non-linear state-space models by automatic
    differentiation of non-linear kalman filters
  type: paper-conference

- id: HugginsPractical2018
  accessed:
    - year: 2019
      month: 1
      day: 18
  author:
    - family: Huggins
      given: Jonathan H.
    - family: Campbell
      given: Trevor
    - family: Kasprzak
      given: Mikołaj
    - family: Broderick
      given: Tamara
  citation-key: HugginsPractical2018
  container-title: arXiv:1809.09505 [cs, math, stat]
  issued:
    - year: 2018
      month: 9
      day: 25
  title: >-
    Practical bounds on the error of Bayesian posterior approximations: A
    nonasymptotic approach
  type: article-journal
  URL: http://arxiv.org/abs/1809.09505

- id: ImmerImproving2021
  accessed:
    - year: 2021
      month: 8
      day: 23
  author:
    - family: Immer
      given: Alexander
    - family: Korzepa
      given: Maciej
    - family: Bauer
      given: Matthias
  citation-key: ImmerImproving2021
  container-title: International Conference on Artificial Intelligence and Statistics
  event-title: International Conference on Artificial Intelligence and Statistics
  ISSN: 2640-3498
  issued:
    - year: 2021
      month: 3
      day: 18
  language: en
  page: 703-711
  publisher: PMLR
  title: Improving predictions of Bayesian neural nets via local linearization
  type: paper-conference
  URL: https://proceedings.mlr.press/v130/immer21a.html

- id: ImmerScalable2021
  accessed:
    - year: 2023
      month: 1
      day: 3
  author:
    - family: Immer
      given: Alexander
    - family: Bauer
      given: Matthias
    - family: Fortuin
      given: Vincent
    - family: Rätsch
      given: Gunnar
    - family: Emtiyaz
      given: Khan Mohammad
  citation-key: ImmerScalable2021
  container-title: Proceedings of the 38th International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 2640-3498
  issued:
    - year: 2021
      month: 7
      day: 1
  language: en
  page: 4563-4573
  publisher: PMLR
  title: Scalable Marginal Likelihood Estimation for Model Selection in Deep Learning
  type: paper-conference
  URL: http://arxiv.org/abs/2104.04975

- id: IngebrigtsenSpatial2014
  accessed:
    - year: 2021
      month: 1
      day: 28
  author:
    - family: Ingebrigtsen
      given: Rikke
    - family: Lindgren
      given: Finn
    - family: Steinsland
      given: Ingelin
  citation-key: IngebrigtsenSpatial2014
  collection-title: Spatial Statistics Miami
  container-title: Spatial Statistics
  container-title-short: Spatial Statistics
  DOI: 10.1016/j.spasta.2013.06.002
  ISSN: 2211-6753
  issued:
    - year: 2014
      month: 5
      day: 1
  language: en
  page: 20-38
  title: Spatial models with explanatory variables in the dependence structure
  type: article-journal
  URL: https://core.ac.uk/download/pdf/161912753.pdf
  volume: '8'

- id: IzmailovAveraging2018
  accessed:
    - year: 2021
      month: 9
      day: 24
  author:
    - family: Izmailov
      given: Pavel
    - family: Podoprikhin
      given: Dmitrii
    - family: Garipov
      given: Timur
    - family: Vetrov
      given: Dmitry
    - family: Wilson
      given: Andrew Gordon
  citation-key: IzmailovAveraging2018
  issued:
    - year: 2018
      month: 3
      day: 14
  language: en
  title: Averaging Weights Leads to Wider Optima and Better Generalization
  type: article-journal
  URL: https://arxiv.org/abs/1803.05407v3

- id: IzmailovSubspace2020
  accessed:
    - year: 2021
      month: 9
      day: 24
  author:
    - family: Izmailov
      given: Pavel
    - family: Maddox
      given: Wesley J.
    - family: Kirichenko
      given: Polina
    - family: Garipov
      given: Timur
    - family: Vetrov
      given: Dmitry
    - family: Wilson
      given: Andrew Gordon
  citation-key: IzmailovSubspace2020
  container-title: Proceedings of The 35th Uncertainty in Artificial Intelligence Conference
  event-title: Uncertainty in Artificial Intelligence
  ISSN: 2640-3498
  issued:
    - year: 2020
      month: 8
      day: 6
  language: en
  page: 1169-1179
  publisher: PMLR
  title: Subspace Inference for Bayesian Deep Learning
  type: paper-conference
  URL: http://arxiv.org/abs/1907.07504

- id: KhanApproximate2020
  accessed:
    - year: 2021
      month: 11
      day: 3
  author:
    - family: Khan
      given: Mohammad Emtiyaz
    - family: Immer
      given: Alexander
    - family: Abedi
      given: Ehsan
    - family: Korzepa
      given: Maciej
  citation-key: KhanApproximate2020
  container-title: arXiv:1906.01930 [cs, stat]
  issued:
    - year: 2020
      month: 7
      day: 19
  title: Approximate Inference Turns Deep Networks into Gaussian Processes
  type: article-journal
  URL: http://arxiv.org/abs/1906.01930

- id: KristiadiBeing2020
  accessed:
    - year: 2021
      month: 7
      day: 30
  author:
    - family: Kristiadi
      given: Agustinus
    - family: Hein
      given: Matthias
    - family: Hennig
      given: Philipp
  citation-key: KristiadiBeing2020
  container-title: ICML 2020
  issued:
    - year: 2020
      month: 7
      day: 17
  title: Being Bayesian, Even Just a Bit, Fixes Overconfidence in ReLU Networks
  type: paper-conference
  URL: http://arxiv.org/abs/2002.10118

- id: KristiadiLearnable2021
  accessed:
    - year: 2021
      month: 6
      day: 22
  author:
    - family: Kristiadi
      given: Agustinus
    - family: Hein
      given: Matthias
    - family: Hennig
      given: Philipp
  citation-key: KristiadiLearnable2021
  container-title: Uncertainty in Artificial Intelligence
  event-title: UAI
  issued:
    - year: 2021
      month: 6
      day: 7
  title: Learnable Uncertainty under Laplace Approximations
  type: paper-conference
  URL: http://arxiv.org/abs/2010.02720

- id: LindgrenBayesian2015
  accessed:
    - year: 2022
      month: 1
      day: 4
  author:
    - family: Lindgren
      given: Finn
    - family: Rue
      given: Håvard
  citation-key: LindgrenBayesian2015
  container-title: Journal of Statistical Software
  DOI: 10.18637/jss.v063.i19
  ISSN: 1548-7660
  issue: i19
  issued:
    - year: 2015
      month: 2
      day: 16
  language: en
  page: 1-25
  publisher: Foundation for Open Access Statistics
  title: Bayesian Spatial Modelling with R-INLA
  type: article-journal
  URL: https://core.ac.uk/reader/161914450
  volume: '63'

- id: LongFast2013
  accessed:
    - year: 2022
      month: 1
      day: 18
  author:
    - family: Long
      given: Quan
    - family: Scavino
      given: Marco
    - family: Tempone
      given: Raúl
    - family: Wang
      given: Suojin
  citation-key: LongFast2013
  container-title: Computer Methods in Applied Mechanics and Engineering
  container-title-short: Computer Methods in Applied Mechanics and Engineering
  DOI: 10.1016/j.cma.2013.02.017
  ISSN: 0045-7825
  issued:
    - year: 2013
      month: 6
      day: 1
  language: en
  page: 24-39
  title: >-
    Fast estimation of expected information gains for Bayesian experimental
    designs based on Laplace approximations
  type: article-journal
  volume: '259'

- id: LorsungUnderstanding2021
  accessed:
    - year: 2022
      month: 7
      day: 25
  author:
    - family: Lorsung
      given: Cooper
  citation-key: LorsungUnderstanding2021
  DOI: 10.48550/arXiv.2106.13055
  issued:
    - year: 2021
      month: 5
      day: 21
  number: arXiv:2106.13055
  publisher: arXiv
  title: Understanding Uncertainty in Bayesian Deep Learning
  type: article
  URL: http://arxiv.org/abs/2106.13055

- id: MacKayInformation2002
  author:
    - family: MacKay
      given: David J C
  citation-key: MacKayInformation2002
  ISBN: 0-521-64298-1
  issued:
    - year: 2002
  publisher: Cambridge University Press
  title: Information Theory, Inference & Learning Algorithms
  type: book

- id: MacKayPractical1992
  accessed:
    - year: 2021
      month: 3
      day: 30
  author:
    - family: Mackay
      given: David J. C.
  citation-key: MacKayPractical1992
  container-title: Neural Computation
  container-title-short: Neural Computation
  DOI: 10.1162/neco.1992.4.3.448
  ISSN: 0899-7667
  issue: '3'
  issued:
    - year: 1992
      month: 5
      day: 1
  page: 448-472
  title: A Practical Bayesian Framework for Backpropagation Networks
  type: article-journal
  URL: https://authors.library.caltech.edu/13793/1/MACnc92b.pdf
  volume: '4'

- id: MaddoxSimple2019
  accessed:
    - year: 2021
      month: 9
      day: 24
  author:
    - family: Maddox
      given: Wesley
    - family: Garipov
      given: Timur
    - family: Izmailov
      given: Pavel
    - family: Vetrov
      given: Dmitry
    - family: Wilson
      given: Andrew Gordon
  citation-key: MaddoxSimple2019
  issued:
    - year: 2019
      month: 2
      day: 7
  language: en
  title: A Simple Baseline for Bayesian Uncertainty in Deep Learning
  type: article-journal
  URL: https://arxiv.org/abs/1902.02476v2

- id: MargossianHamiltonian2020
  accessed:
    - year: 2022
      month: 1
      day: 26
  author:
    - family: Margossian
      given: Charles C.
    - family: Vehtari
      given: Aki
    - family: Simpson
      given: Daniel
    - family: Agrawal
      given: Raj
  citation-key: MargossianHamiltonian2020
  container-title: arXiv:2004.12550 [stat]
  issued:
    - year: 2020
      month: 10
      day: 25
  title: >-
    Hamiltonian Monte Carlo using an adjoint-differentiated Laplace
    approximation: Bayesian inference for latent Gaussian models and beyond
  type: article-journal
  URL: http://arxiv.org/abs/2004.12550

- id: MartensOptimizing2015
  accessed:
    - year: 2022
      month: 1
      day: 6
  author:
    - family: Martens
      given: James
    - family: Grosse
      given: Roger
  citation-key: MartensOptimizing2015
  container-title: Proceedings of the 32nd International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 1938-7228
  issued:
    - year: 2015
      month: 6
      day: 1
  language: en
  page: 2408-2417
  publisher: PMLR
  title: Optimizing Neural Networks with Kronecker-factored Approximate Curvature
  type: paper-conference
  URL: http://arxiv.org/abs/1503.05671

- id: MartinoIntegrated2019
  accessed:
    - year: 2022
      month: 7
      day: 26
  author:
    - family: Martino
      given: Sara
    - family: Riebler
      given: Andrea
  citation-key: MartinoIntegrated2019
  DOI: 10.48550/arXiv.1907.01248
  issued:
    - year: 2019
      month: 7
      day: 2
  number: arXiv:1907.01248
  publisher: arXiv
  title: Integrated Nested Laplace Approximations (INLA)
  type: article
  URL: http://arxiv.org/abs/1907.01248

- id: OberBenchmarking2019
  accessed:
    - year: 2022
      month: 7
      day: 25
  author:
    - family: Ober
      given: Sebastian W.
    - family: Rasmussen
      given: Carl E.
  citation-key: OberBenchmarking2019
  event-title: Second Symposium on Advances in Approximate Bayesian Inference
  issued:
    - year: 2019
  language: en
  publisher: arXiv
  title: Benchmarking the Neural Linear Model for Regression
  type: paper-conference
  URL: https://openreview.net/forum?id=S1xmc12EKS

- id: OpitzINLA2018
  accessed:
    - year: 2020
      month: 9
      day: 16
  author:
    - family: Opitz
      given: Thomas
    - family: Huser
      given: Raphaël
    - family: Bakka
      given: Haakon
    - family: Rue
      given: Håvard
  citation-key: OpitzINLA2018
  container-title: Extremes
  container-title-short: Extremes
  DOI: 10.1007/s10687-018-0324-x
  ISSN: 1572-915X
  issue: '3'
  issued:
    - year: 2018
      month: 9
      day: 1
  language: en
  page: 441-462
  title: >-
    INLA goes extreme: Bayesian tail regression for the estimation of high
    spatio-temporal quantiles
  type: article-journal
  volume: '21'

- id: PapadopoulosConfidence2001
  author:
    - family: Papadopoulos
      given: G.
    - family: Edwards
      given: P.J.
    - family: Murray
      given: A.F.
  citation-key: PapadopoulosConfidence2001
  container-title: IEEE Transactions on Neural Networks
  DOI: 10.1109/72.963764
  ISSN: 1941-0093
  issue: '6'
  issued:
    - year: 2001
      month: 11
  page: 1278-1287
  title: 'Confidence estimation methods for neural networks: a practical comparison'
  type: article-journal
  volume: '12'

- id: PetersenMatrix2012
  accessed:
    - year: 2016
      month: 8
      day: 18
  author:
    - family: Petersen
      given: Kaare Brandt
    - family: Pedersen
      given: Michael Syskind
  citation-key: PetersenMatrix2012
  issued:
    - year: 2012
  title: The Matrix Cookbook
  type: report
  URL: http://www2.imm.dtu.dk/pubdb/views/publication_details.php?id=3274

- id: PiterbargLaplace1995
  accessed:
    - year: 2022
      month: 1
      day: 4
  author:
    - family: Piterbarg
      given: V. I.
    - family: Fatalov
      given: V. R.
  citation-key: PiterbargLaplace1995
  container-title: Russian Mathematical Surveys
  container-title-short: Russ. Math. Surv.
  DOI: 10.1070/RM1995v050n06ABEH002635
  ISSN: 0036-0279
  issue: '6'
  issued:
    - year: 1995
      month: 12
      day: 31
  language: en
  page: '1151'
  publisher: IOP Publishing
  title: The Laplace method for probability measures in Banach spaces
  type: article-journal
  volume: '50'

- id: RitterScalable2018
  accessed:
    - year: 2021
      month: 11
      day: 3
  author:
    - family: Ritter
      given: Hippolyt
    - family: Botev
      given: Aleksandar
    - family: Barber
      given: David
  citation-key: RitterScalable2018
  event-title: International Conference on Learning Representations
  issued:
    - year: 2018
      month: 2
      day: 15
  language: en
  title: A Scalable Laplace Approximation for Neural Networks
  type: paper-conference
  URL: https://openreview.net/forum?id=Skdvd2xAZ

- id: RueApproximate2009
  accessed:
    - year: 2022
      month: 7
      day: 26
  author:
    - family: Rue
      given: Håvard
    - family: Martino
      given: Sara
    - family: Chopin
      given: Nicolas
  citation-key: RueApproximate2009
  container-title: 'Journal of the Royal Statistical Society: Series B (Statistical Methodology)'
  DOI: 10.1111/j.1467-9868.2008.00700.x
  ISSN: 1467-9868
  issue: '2'
  issued:
    - year: 2009
  language: en
  page: 319-392
  title: >-
    Approximate Bayesian inference for latent Gaussian models by using
    integrated nested Laplace approximations
  type: article-journal
  URL: https://www.math.ntnu.no/preprint/statistics/2007/S1-2007.pdf
  volume: '71'

- id: RueBayesian2016
  accessed:
    - year: 2021
      month: 2
      day: 26
  author:
    - family: Rue
      given: Håvard
    - family: Riebler
      given: Andrea
    - family: Sørbye
      given: Sigrunn H.
    - family: Illian
      given: Janine B.
    - family: Simpson
      given: Daniel P.
    - family: Lindgren
      given: Finn K.
  citation-key: RueBayesian2016
  container-title: arXiv:1604.00860 [stat]
  issued:
    - year: 2016
      month: 9
      day: 19
  title: 'Bayesian Computing with INLA: A Review'
  type: article-journal
  URL: http://arxiv.org/abs/1604.00860

- id: SaumardLogconcavity2014
  accessed:
    - year: 2020
      month: 11
      day: 20
  author:
    - family: Saumard
      given: Adrien
    - family: Wellner
      given: Jon A.
  citation-key: SaumardLogconcavity2014
  container-title: arXiv:1404.5886 [math, stat]
  issued:
    - year: 2014
      month: 4
      day: 23
  language: en
  title: 'Log-concavity and strong log-concavity: a review'
  type: article-journal
  URL: http://arxiv.org/abs/1404.5886

- id: SchraudolphFast2002
  accessed:
    - year: 2018
      month: 4
      day: 2
  author:
    - family: Schraudolph
      given: Nicol N.
  citation-key: SchraudolphFast2002
  container-title: Neural Computation
  container-title-short: Neural Computation
  DOI: 10.1162/08997660260028683
  ISSN: 0899-7667
  issue: '7'
  issued:
    - year: 2002
      month: 7
      day: 1
  page: 1723-1738
  title: Fast Curvature Matrix-Vector Products for Second-Order Gradient Descent
  type: article-journal
  URL: https://nic.schraudolph.org/pubs/Schraudolph02.pdf
  volume: '14'

- id: SnoekScalable2015
  accessed:
    - year: 2022
      month: 7
      day: 25
  author:
    - family: Snoek
      given: Jasper
    - family: Rippel
      given: Oren
    - family: Swersky
      given: Kevin
    - family: Kiros
      given: Ryan
    - family: Satish
      given: Nadathur
    - family: Sundaram
      given: Narayanan
    - family: Patwary
      given: Md Mostofa Ali
    - family: Prabhat
      given: ''
    - family: Adams
      given: Ryan P.
  citation-key: SnoekScalable2015
  container-title: Proceedings of the 32nd International Conference on Machine Learning
  event-title: ICML
  ISSN: 1938-7228
  issued:
    - year: 2015
      month: 7
      day: 13
  language: en
  title: Scalable Bayesian Optimization Using Deep Neural Networks
  type: paper-conference
  URL: https://openreview.net/forum?id=Sy-UIh-O-H

- id: SolinHilbert2020
  accessed:
    - year: 2020
      month: 9
      day: 23
  author:
    - family: Solin
      given: Arno
    - family: Särkkä
      given: Simo
  citation-key: SolinHilbert2020
  container-title: Statistics and Computing
  container-title-short: Stat Comput
  DOI: 10.1007/s11222-019-09886-w
  ISSN: 0960-3174, 1573-1375
  issue: '2'
  issued:
    - year: 2020
      month: 3
  page: 419-446
  title: Hilbert Space Methods for Reduced-Rank Gaussian Process Regression
  type: article-journal
  URL: http://arxiv.org/abs/1401.5508
  volume: '30'

- id: StuartPosterior2016
  accessed:
    - year: 2022
      month: 1
      day: 18
  author:
    - family: Stuart
      given: Andrew M.
    - family: Teckentrup
      given: Aretha L.
  citation-key: StuartPosterior2016
  container-title: arXiv:1603.02004 [math]
  issued:
    - year: 2016
      month: 12
      day: 2
  title: >-
    Posterior Consistency for Gaussian Process Approximations of Bayesian
    Posterior Distributions
  type: article-journal
  URL: http://arxiv.org/abs/1603.02004

- id: TangLaplace2021
  accessed:
    - year: 2021
      month: 7
      day: 27
  author:
    - family: Tang
      given: Yanbo
    - family: Reid
      given: Nancy
  citation-key: TangLaplace2021
  container-title: arXiv:2107.10885 [math, stat]
  issued:
    - year: 2021
      month: 7
      day: 22
  title: Laplace and Saddlepoint Approximations in High Dimensions
  type: article-journal
  URL: http://arxiv.org/abs/2107.10885

- id: WackerLaplace2017
  accessed:
    - year: 2022
      month: 1
      day: 4
  author:
    - family: Wacker
      given: Philipp
  citation-key: WackerLaplace2017
  container-title: arXiv:1701.07989 [math]
  issued:
    - year: 2017
      month: 4
      day: 11
  language: en
  title: Laplace's method in Bayesian inverse problems
  type: article-journal
  URL: http://arxiv.org/abs/1701.07989

- id: WatsonNeural2020
  author:
    - family: Watson
      given: Joe
    - family: Lin
      given: Jihao Andreas
    - family: Klink
      given: Pascal
    - family: Peters
      given: Jan
  citation-key: WatsonNeural2020
  event-title: 3rd Symposium on Advances in Approximate Bayesian Inference
  issued:
    - year: 2020
  language: en
  page: '10'
  title: Neural Linear Models with Functional Gaussian Process Priors
  type: paper-conference

- id: WilsonBayesian2020
  accessed:
    - year: 2021
      month: 9
      day: 24
  author:
    - family: Wilson
      given: Andrew Gordon
    - family: Izmailov
      given: Pavel
  citation-key: WilsonBayesian2020
  issued:
    - year: 2020
      month: 2
      day: 20
  language: en
  title: Bayesian Deep Learning and a Probabilistic Perspective of Generalization
  type: article-journal
  URL: https://arxiv.org/abs/2002.08791v3
...
